/*==========================================
法人概要
==========================================*/
.nursingRead {
	padding: 0 0 20rem;
}
@media screen and (max-width: 1024px) {
	.nursingRead {
		padding-bottom: 6rem;
	}
}
.nursingRead__container {
  box-sizing: border-box;
	padding: 10rem 0 10rem;
	margin: 0 0 10rem;
	background-color: #FFFFEE;
	display: grid;
	gap: clamp(4rem ,6vw ,8rem);
	grid-template-areas: "photo content";
	grid-template-columns: 44fr 56fr;
}
@media screen and (max-width: 768px) {
	.nursingRead__container {
		padding-block: 5rem;
	}
}
.nursingRead__photo {
	max-width: 840px;
	grid-area: photo;
}
.nursingRead__container:nth-child(even) .nursingRead__photo img {
	border-radius: 2rem 0 0 2rem;
}
.nursingRead__container:nth-child(odd) .nursingRead__photo img {
	border-radius: 0 2rem 2rem 0;
}
@media screen and (min-width: 1620px) {
	.nursingRead__photo {
		min-width: 840px;
	}
}
.nursingRead__content {
	grid-area: content;
	box-sizing: border-box;
	padding-right: 2rem;
}
.nursingRead__contentInner {
	max-width: 700px;
}
.nursingRead__titleArea {
	text-align: center;
	padding-bottom: 4rem;
}
.nursingRead__title {
	font-size: 4.2rem;
	position: relative;
	z-index: 10;
	display: inline-block;
	text-align: center;
}
.nursingRead__title:before {
	content: "";
	display: block;
	width: 110%;
	height: 1.5rem;
	background-color: #FFE5D8;
	position: absolute;
	left: -5%;
	bottom: 0.4rem;
	z-index: -1;
}
.nursingRead__text {
	padding: 2rem 0 0;
	font-size: 2rem;
	font-weight: normal;
	line-height: 2;
}

.nursingRead__container--reverse {
	margin: 0;
	grid-template-areas: "content photo";
	grid-template-columns: 56fr 44fr;
	.nursingRead__content {
		margin-left: auto;
		padding-right: 0;
		padding-left: 2rem;
	}
}
.sp__nursingRead__inner {
	display: flex;
	flex-direction: column;
	gap: 3rem;
}
.sp__nursingRead__container {
	padding-block: 4.7rem 5rem;
	padding-inline: 2rem;
	background-color: #FFFFEE;
}
.sp__nursingRead__inner {
	display: none;
}
.sp__nursingRead__container__title {
	font-size: 2.8rem;
	text-align: center;
	margin-bottom: 2.7rem;
	position: relative;
}
.sp__nursingRead__container__title p {
	position: relative;
}
.sp__nursingRead__container__title::before {
	position: absolute;
	transform: translate(-50%, -50%);
	bottom: -.9rem;
	left: 50%;
	content: "";
	background-color: #FFE5D8;
	height: 1.6rem;
	width: 169px;
}
.sp__nursingRead__container__text--orange {
	font-size: 2.2rem;
	color: #FF7F3E;
	display: flex;
	justify-content: center;
	margin-bottom: 2.1rem;
}
.sp__nursingRead__container__image {
	text-align: center;
	margin-bottom: 1rem;
}
.sp__nursingRead__container__image img {
	width: 100%;
}
.sp__nursingRead__container__description {
	font-size: 1.6rem;
	font-weight: normal;
}
@media screen and (max-width: 1024px) {
	.nursingRead__inner {
		display: none;
	}
	.sp__nursingRead__inner {
		display: block;
	}
}